﻿header {
    background: rgba(23, 23, 66, 0.15) !important;
    width: 100%;
    position: absolute;
    z-index: 100;
}

.navbar-default {
    background-color: rgba(23, 23, 66, 0) !important;
    border-color: rgba(23, 23, 66, 0.3) !important;
    border: none;
}

.container {
    padding: 0px;
}

h1 {
    font-family: Roboto-Light;
    font-size: 56px;
    font-weight: 700;
    color: #ED3237;
    text-align: center;
}

h2 {
    font-family: Roboto-Light;
    font-size: 36px;
    font-weight: 700;
    color: #ED3237;
    text-align: center;
}

h3 {
    font-family: Roboto-Light;
    font-size: 25px;
    font-weight: 300;
    color: inherit;
    text-align: left;
}

p {
    font-family: Roboto-Light;
    font-size: 18px;
    font-weight: 300;
    color: inherit;
    text-align: left;
}

.section1 {
}

/*.section1 .homepage-banner {
        position: absolute;
        width: 100%;
        height: 100%;
        padding: 0px;
        margin: 0px;
    }
    .section1 iframe {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        display: block;
        overflow: hidden;
    }*/

.section2 {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 100px;
    padding-left: 100px;
}

    .section2 .video-container {
        position: relative;
        padding-bottom: 60%;
        height: 0;
    }

        .section2 .video-container video {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: inline-block;
            vertical-align: baseline;
        }

    .section2 .app-links {
        height: 50px;
        border-radius: 7px;
    }

    .section2 span {
        font-family: Roboto-Light;
        font-size: 20px;
        font-weight: 300;
        color: inherit;
        padding: 10px;
    }

.section3 {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 100px;
    padding-left: 100px;
}

    .section3 .div-pad {
        padding: 20px 0px;
    }

    .section3 h3 {
        font-weight: 700;
        color: #ED3237;
    }

    .section3 img {
        width: 150px;
    }


.section4 {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 100px;
    padding-left: 100px;
}

    .section4 .div-pad {
        padding: 30px 20px;
    }

    .section4 img {
        width: 250px;
    }

    .section4 h3 {
        font-weight: 700;
        color: #ED3237;
        text-align: center;
    }

.section5 {
    padding-top: 100px;
    padding-bottom: 100px;
}

    .section5 .div-style {
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
        background-color: #e1e1e1;
    }

    .section5 h2 {
        font-size: 56px;
        margin-top: 20px;
        margin-bottom: 10px;
        color: #000000;
        text-align: left;
    }

        .section5 h2 span {
            font-family: Roboto-Medium;
            font-size: 56px;
            font-weight: 700;
            margin-top: 20px;
            margin-bottom: 10px;
            color: #000000;
            text-align: left;
        }

    .section5 p {
        font-size: 20px;
        padding: 10px 0px;
    }

    .section5 .box-div-style {
        padding: 10px;
        border-radius: 50px;
        background-color: white;
        box-shadow: 0 2px 8px 0 rgb(0 0 0), 0 2px 8px 0 rgb(0 0 0 / 0%);
        box-shadow: 0 2px 8px 0 rgb(0 0 0), 0 2px 8px 0 rgb(0 0 0 / 10%);
    }

        .section5 .box-div-style span {
            font-family: Roboto-Light;
            font-size: 52px;
            font-weight: 700;
            color: inherit;
            text-align: center;
            margin: 0px;
        }

        .section5 .box-div-style p {
            font-size: 18px;
            font-weight: 700;
            color: inherit;
            text-align: center;
            margin: 0px;
            padding: 5px 0;
        }

    .section5 .col-pad {
        padding: 10px;
    }

.footer-div-style {
    background-color: #767676;
    padding: 100px 100px 100px 100px;
}

    .footer-div-style h2 {
        font-size: 36px;
        font-weight: 700;
    }

    .footer-div-style .page-urls a {
        font-size: 18px;
        font-weight: 700;
        color: #000000;
        display: block;
        line-height: 2;
    }

    .footer-div-style #hr_1 {
        border: 1px solid #ffffff;
        margin: 10px;
        width: 0px;
        height: 230px;
        left: 50%;
        position: absolute;
    }

    .footer-div-style #hr_2 {
        border: 1px solid #ffffff;
        margin: 10px 0 0 0;
        width: 0px;
        height: 230px;
        left: 50%;
        position: absolute;
    }

    .footer-div-style h3 {
        font-size: 18px;
        font-weight: 700;
        color: #000000;
    }

    .footer-div-style .store-icons img {
        width: 140px;
        padding: 5px;
    }

    .footer-div-style .share-icons img {
        width: 50px;
        padding: 5px;
    }

    .footer-div-style .div-align {
        text-align: left;
    }

/*tab view */
@media screen and (max-width: 1024px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 25px;
    }

    p {
        font-size: 18px;
    }

    .section1 {
    }

    /*.section1 .homepage-banner {*/
    /*position: absolute;*/
    /*width: 100%;
            height: 100%;
            padding: 0px;
            margin: 0px;
        }

        .section1 .movedown_container {
            position: absolute;
            width: 100%;
            left: 0;
            bottom: 10px;
            height: 38px;
            z-index: 10;
            display: block;
        }

        .section1 .one_next {
            width: 40px;
            height: 40px;
            position: absolute;
            left: 49%;
            bottom: 1px;
            background: url(/img/icons/arrow.png) no-repeat;
            background-size: 100%;
        }*/


    .section2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

        .section2 .app-links {
            height: 50px;
            border-radius: 7px;
        }

    .section3 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

        .section3 .div-pad {
            padding: 20px 0px;
        }

        .section3 img {
            width: 150px;
        }


    .section4 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

        .section4 .div-pad {
            padding: 10px 0px;
        }

        .section4 img {
            width: 200px;
        }

    .section5 {
    }

        .section5 .div-style {
            padding-right: 10px;
            padding-left: 10px;
        }

        .section5 h2 {
            font-size: 52px;
        }

            .section5 h2 span {
                font-size: 52px;
            }

        .section5 p {
            font-size: 24px;
        }

        .section5 .col-pad {
            padding: 30px;
        }

    .footer-div-style {
        padding: 10px 10px 10px 10px;
    }

        .footer-div-style h2 {
            font-size: 36px;
            font-weight: 700;
        }

        .footer-div-style .page-urls a {
            font-size: 18px;
            font-weight: 700;
            color: #000000;
            display: block;
            line-height: 2;
        }

        /*.footer-div-style #hr_1 {
            border: 1px solid #ffffff;
            margin: 0px;
            width: 100% !important;
            height: 0 !important;
            left: 0 !important;
            position: static !important;
        }

        .footer-div-style #hr_2 {
            border: 1px solid #ffffff;
            margin: 10px 0 0 0;
            width: 100% !important;
            height: 0 !important;
            left: 0 !important;
            position: static !important;
        }*/

        .footer-div-style h3 {
            font-size: 18px;
            font-weight: 700;
            color: #000000;
        }

        .footer-div-style .store-icons img {
            width: 140px;
            padding: 5px;
        }

        .footer-div-style .share-icons img {
            width: 50px;
            padding: 5px;
        }

        .footer-div-style .div-align {
            text-align: left;
        }
}
/*Mobile view */
@media screen and (max-width: 736px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 20px;
        text-align: center;
    }

    p {
        font-size: 18px;
    }

    .section1 {
    }

    /*.section1 .homepage-banner {*/
    /*position: absolute;*/
    /*width: 100%;
            height: 100%;
            padding: 0px;
            margin: 0px;
        }

        .section1 .movedown_container {
            position: absolute;
            width: 100%;
            left: 0;
            bottom: 10px;
            height: 38px;
            z-index: 10;
            display: block;
        }

        .section1 .one_next {
            width: 40px;
            height: 40px;
            position: absolute;
            left: 49%;
            bottom: 1px;
            background: url(/img/icons/arrow.png) no-repeat;
            background-size: 100%;
        }*/

    .section2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

        .section2 p {
            text-align: center;
        }

        .section2 .app-links {
            height: 50px;
            border-radius: 7px;
        }

    .section3 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

        .section3 .div-pad {
            padding: 20px 0px;
        }

        .section3 img {
            width: 150px;
        }

        .section3 h3 {
            text-align: center;
        }

        .section3 p {
            text-align: center;
        }

    .section4 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

        .section4 .div-pad {
            padding: 10px 0px;
        }

        .section4 img {
            width: 200px;
        }

        .section4 p {
            text-align: center;
        }

    .section5 {
    }

        .section5 .div-style {
            padding-right: 10px;
            padding-left: 10px;
        }

        .section5 h2 {
            font-size: 52px;
        }

            .section5 h2 span {
                font-size: 52px;
            }

        .section5 p {
            font-size: 24px;
        }

        .section5 .col-pad {
            padding: 20px;
        }

    .footer-div-style {
        padding: 10px 10px 10px 10px;
    }

        .footer-div-style h2 {
            font-size: 36px;
            font-weight: 700;
        }

        .footer-div-style .page-urls a {
            font-size: 18px;
            font-weight: 700;
            color: #000000;
            display: block;
            line-height: 2;
        }

        .footer-div-style #hr_1 {
            border: 1px solid #ffffff;
            margin: 0px;
            width: 100% !important;
            height: 0 !important;
            left: 0 !important;
            position: static !important;
        }

        .footer-div-style #hr_2 {
            border: 1px solid #ffffff;
            margin: 10px 0 0 0;
            width: 100% !important;
            height: 0 !important;
            left: 0 !important;
            position: static !important;
        }

        .footer-div-style h3 {
            font-size: 18px;
            font-weight: 700;
            color: #000000;
        }

        .footer-div-style .store-icons img {
            width: 140px;
            padding: 5px;
        }

        .footer-div-style .share-icons img {
            width: 50px;
            padding: 5px;
        }

        .footer-div-style .div-align {
            text-align: center;
        }
}
